Subject: Re: [ANNOUNCE] Git Merge Contributors Summit, April 8th, Paris

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Feb 2015 14:33:41 -0800

Jeff King <[email-masked]> writes:

> I wanted to make one more announcement about this, since a few more
> details have been posted at:
>
>   http://git-merge.com/
>
> since my last announcement. Specifically, I wanted to call attention to
> the contributor's summit on the 8th. Basically, there will be a space
> that can hold up to 50 people, it's open only to git (and JGit and
> libgit2) devs, and there isn't a planned agenda.
> ...
> If you have questions, please feel free to ask me, and I'll try to get
> answers from the GitHub folks who are organizing the event.

I'm likely to come to the Summit, but I wonder what the timetable
for the 8th look like.  Is the "Get Together" designed to overlap
the Summit time-wise?  Is the Together there so that those not
attending the Summit can kill time?  Do those attending the Summit
partcipate in the Together, too?